* {
	   box-sizing: border-box; 
}

body{
	    background-color:  #FFFFFF;
	    color: #666666;
			font-family: Arial, Helvetica, sans-serif;
	    background-image: none;
	    background-repeat: initial;
}

header {
	    background-color: #00B386;
	    color: #FFFFFF;
	    background-image: url('pasture.png');
	    background-repeat: no-repeat;
	    background-position: right;
	    line-height: 400%;
	    text-indent: 1em;
	    height: 175px;
	    padding-top: 30px; 
	    padding-left: 3em;
	    margin-top: 0;
}

h1  {
	  font-size: 2em;
	  letter-spacing: 0.1em;
}

nav  {
	   float: left;
	   padding: 1.5em;
	   font-size: 120%;
	   width: 160px;
}

nav a {
	    text-decoration: none;
}

main {
	   background-color: #FFFFFF;
	   margin-left: 190px;
	   padding-left: 30px;
}

main ul { 
	      list-style-image: none;
	      margin: 0;
	      padding-left: 0;
	      font-size: 1.2em;
}

footer {
	     margin-left: 190px;
	     background-color: #FFFFFF;
	     font-size: 75%;
	     font-style: italic;
	     text-align: center;
	     font-family: 'Georgia', 'Times New Roaman', serif;
	     padding: 15px;
}

#heroHome, #heroBoard, #heroTraining {
	   margin-left: 190px;
}

#wrapper  {
	   width: 80%;
	   margin: 0 auto;
	   background-color: #0C5442;
	   min-width: 900px;
	   max-width: 2050px;
	   box-shadow: 0 0 4px #133926;
	   border: 1.5pt solid #003300;
	   background-image: linear-gradient(to bottom, #FFFFFF, #0C5442);
}

h2  {
	   text-shadow: 1px 1px #CCCCCC;
}

.barn { 
	   color: #70DBDB;
	   font-weight: bold;
}

#contact {
	    font-size: 90px;
}

#heroHome, #heroBoard, #heroTraining {
	   height: 300px;
	   background-size: 100% 100%;
}

#heroHome {
	   background-image: url('sunsetHorse.png');
}

#heroBoard  {
	    background-image: url('fenceline.png');
}

#heroTraining  {
	    background-image: url('BayBella.png');
}